.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}

#stacks_in_349171_page3 {
	font-size: 95%;
}

#stacks_in_349175_page3 {
	font-size: 95%;
}

#stacks_in_349179_page3 {
	font-size: 95%;
}

#stacks_in_p349157_n348906_page3 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_p349157_n348913_page3 {
	font-size: 95%;
}
#stacks_in_314486_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_314486_page3>.s3_row>.s3_column_left {
	width: 40.50%;
}

#stacks_in_314486_page3>.s3_row>.s3_column_right {
	width: 59.500000%;
}




#stacks_in_314486_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_314486_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_314486_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_314486_page3 {
	margin: 0px 0px 30px 0px;
}
/* FiveShadowThing by RapidWeaver Central  */

#fiveshadowthingstacks_in_349732_page3 {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	 
	width: 100%;
	 
	 
}

#stacks_in_349732_page3 .box {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}

#stacks_in_349732_page3 .rounded,
#stacks_in_349732_page3 .rounded img {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
}

/* Shadow Style 0 - Both Shadows */

#stacks_in_349732_page3 .shadow-style0stacks_in_349732_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349732_page3 .shadow-style0stacks_in_349732_page3:before,
#stacks_in_349732_page3 .shadow-style0stacks_in_349732_page3:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

#stacks_in_349732_page3 .shadow-style0stacks_in_349732_page3:after {
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
			transform: rotate(3deg);
}

/* Shadow Style 1 - Left Shadow */

#stacks_in_349732_page3 .shadow-style1stacks_in_349732_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349732_page3 .shadow-style1stacks_in_349732_page3:before {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

/* Shadow Style 2 - Right Shadow */

#stacks_in_349732_page3 .shadow-style2stacks_in_349732_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349732_page3 .shadow-style2stacks_in_349732_page3:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	right: 10px;
	left: auto;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
			transform: rotate(3deg);
}

/* Shadow Style 3 - Inset */

#stacks_in_349732_page3 .shadow-style3stacks_in_349732_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349732_page3 .shadow-style3stacks_in_349732_page3 {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}
	
/* Shadow Style 4 - Curved */

#stacks_in_349732_page3 .shadow-style4stacks_in_349732_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349732_page3 .shadow-style4stacks_in_349732_page3:before, 
#stacks_in_349732_page3 .shadow-style4stacks_in_349732_page3:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 50%;
	bottom: 0;
	left: 10px;
	right: 10px;
	-webkit-border-radius: 100px / 32px;
	   -moz-border-radius: 100px / 32px;
			border-radius: 100px / 32px;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
			box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}

/* Shadow Style 5 - Side Curves */

#stacks_in_349732_page3 .shadow-style5stacks_in_349732_page3 {
    position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 15px 3px 15px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349732_page3 .shadow-style5stacks_in_349732_page3:before {
   	top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349732_page3 .shadow-style5stacks_in_349732_page3:before,
#stacks_in_349732_page3 .shadow-style5stacks_in_349732_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

#stacks_in_349732_page3 .shadow-style5stacks_in_349732_page3:before {
    right:0;
}

/* Shadow Style 6 - Left Side Curve */

#stacks_in_349732_page3 .shadow-style6stacks_in_349732_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 3px 3px 15px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349732_page3 .shadow-style6stacks_in_349732_page3:before {
   	top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349732_page3 .shadow-style6stacks_in_349732_page3:before,
#stacks_in_349732_page3 .shadow-style6stacks_in_349732_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

/* Shadow Style 7 - Right Side Curve */

#stacks_in_349732_page3 .shadow-style7stacks_in_349732_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 15px 3px 3px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349732_page3 .shadow-style7stacks_in_349732_page3:before {
   	top:10px;
    bottom:10px;
    right:0;
    left:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349732_page3 .shadow-style7stacks_in_349732_page3:before,
#stacks_in_349732_page3 .shadow-style7stacks_in_349732_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

/* Shadow Style 8 - Top/Bottom Curves */

#stacks_in_349732_page3 .shadow-style8stacks_in_349732_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 15px 3px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349732_page3 .shadow-style8stacks_in_349732_page3:before,
#stacks_in_349732_page3 .shadow-style8stacks_in_349732_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

#stacks_in_349732_page3 .shadow-style8stacks_in_349732_page3:before {
   	top:0;
    bottom:0;
    left:10px;
    right:10px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
    		box-shadow:0 0 15px rgba(0,0,0,0.4);
   	-webkit-border-radius: 100px / 10px;
	   -moz-border-radius: 100px / 10px;
			border-radius: 100px / 10px;
}

/* Shadow Style 9 - Divider Line 1 */

#stacks_in_349732_page3 .shadow-style9stacks_in_349732_page3 {
   	position:relative;
	width: 80%;
	top:20px;
	padding: 0;
	height: 40px;
  	border: none;
	background: #FFFFFF;
	margin:	60px auto;
    -webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
       -moz-box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
            box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
}

#stacks_in_349732_page3 .shadow-style9stacks_in_349732_page3 span {
	text-align: center !important;
}

#stacks_in_349732_page3 .shadow-style9stacks_in_349732_page3:before,
#stacks_in_349732_page3 .shadow-style9stacks_in_349732_page3:after {
	content:"";
    position:absolute;
    z-index:-1;
    top:50%;
    bottom:0;
    left:40px;
    right:40px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
    		box-shadow:0 0 15px rgba(0,0,0,0.4);
   	-webkit-border-radius:100px / 10px;
       -moz-border-radius:100px / 10px;
    		border-radius:100px / 10px;
}

#stacks_in_349732_page3 .shadow-style9stacks_in_349732_page3:after {
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/* Shadow Style 10 - Divider Line 2 */

#stacks_in_349732_page3 .shadow-style10stacks_in_349732_page3 {
  	height: 20px;
  	overflow: hidden;
   	position:relative;
	width: 80%;
  	border: none;
}



#stacks_in_349732_page3 .shadow-style10stacks_in_349732_page3:after {
  	border-radius: 100%;
  	box-shadow: 0 0 10px #333;
  	content: "";
  	display: block;
  	height: 100%;
  	position: relative;
  	top: +100%;
  	width: 80%;
}



                        


#stacks_in_314507_page3 {
	padding: 0px 0px 20px 10px;
}

#stacks_in_314480_page3 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_314481_page3 {
	font-size: 95%;
}

#stacks_in_350252_page3 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_350253_page3 {
	font-size: 113%;
	font-weight: bold;
}
#stacks_in_349722_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_349722_page3>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_349722_page3>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_349722_page3>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_349722_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_349722_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_349722_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_349722_page3 {
	margin: 20px 0px 0px 0px;
}
/* FiveShadowThing by RapidWeaver Central  */

#fiveshadowthingstacks_in_349734_page3 {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	 
	width: 100%;
	 
	 
}

#stacks_in_349734_page3 .box {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}

#stacks_in_349734_page3 .rounded,
#stacks_in_349734_page3 .rounded img {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
}

/* Shadow Style 0 - Both Shadows */

#stacks_in_349734_page3 .shadow-style0stacks_in_349734_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349734_page3 .shadow-style0stacks_in_349734_page3:before,
#stacks_in_349734_page3 .shadow-style0stacks_in_349734_page3:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

#stacks_in_349734_page3 .shadow-style0stacks_in_349734_page3:after {
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
			transform: rotate(3deg);
}

/* Shadow Style 1 - Left Shadow */

#stacks_in_349734_page3 .shadow-style1stacks_in_349734_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349734_page3 .shadow-style1stacks_in_349734_page3:before {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

/* Shadow Style 2 - Right Shadow */

#stacks_in_349734_page3 .shadow-style2stacks_in_349734_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349734_page3 .shadow-style2stacks_in_349734_page3:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	right: 10px;
	left: auto;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
			transform: rotate(3deg);
}

/* Shadow Style 3 - Inset */

#stacks_in_349734_page3 .shadow-style3stacks_in_349734_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349734_page3 .shadow-style3stacks_in_349734_page3 {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}
	
/* Shadow Style 4 - Curved */

#stacks_in_349734_page3 .shadow-style4stacks_in_349734_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349734_page3 .shadow-style4stacks_in_349734_page3:before, 
#stacks_in_349734_page3 .shadow-style4stacks_in_349734_page3:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 50%;
	bottom: 0;
	left: 10px;
	right: 10px;
	-webkit-border-radius: 100px / 32px;
	   -moz-border-radius: 100px / 32px;
			border-radius: 100px / 32px;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
			box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}

/* Shadow Style 5 - Side Curves */

#stacks_in_349734_page3 .shadow-style5stacks_in_349734_page3 {
    position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 15px 3px 15px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349734_page3 .shadow-style5stacks_in_349734_page3:before {
   	top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349734_page3 .shadow-style5stacks_in_349734_page3:before,
#stacks_in_349734_page3 .shadow-style5stacks_in_349734_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

#stacks_in_349734_page3 .shadow-style5stacks_in_349734_page3:before {
    right:0;
}

/* Shadow Style 6 - Left Side Curve */

#stacks_in_349734_page3 .shadow-style6stacks_in_349734_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 3px 3px 15px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349734_page3 .shadow-style6stacks_in_349734_page3:before {
   	top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349734_page3 .shadow-style6stacks_in_349734_page3:before,
#stacks_in_349734_page3 .shadow-style6stacks_in_349734_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

/* Shadow Style 7 - Right Side Curve */

#stacks_in_349734_page3 .shadow-style7stacks_in_349734_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 15px 3px 3px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349734_page3 .shadow-style7stacks_in_349734_page3:before {
   	top:10px;
    bottom:10px;
    right:0;
    left:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349734_page3 .shadow-style7stacks_in_349734_page3:before,
#stacks_in_349734_page3 .shadow-style7stacks_in_349734_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

/* Shadow Style 8 - Top/Bottom Curves */

#stacks_in_349734_page3 .shadow-style8stacks_in_349734_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 15px 3px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349734_page3 .shadow-style8stacks_in_349734_page3:before,
#stacks_in_349734_page3 .shadow-style8stacks_in_349734_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

#stacks_in_349734_page3 .shadow-style8stacks_in_349734_page3:before {
   	top:0;
    bottom:0;
    left:10px;
    right:10px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
    		box-shadow:0 0 15px rgba(0,0,0,0.4);
   	-webkit-border-radius: 100px / 10px;
	   -moz-border-radius: 100px / 10px;
			border-radius: 100px / 10px;
}

/* Shadow Style 9 - Divider Line 1 */

#stacks_in_349734_page3 .shadow-style9stacks_in_349734_page3 {
   	position:relative;
	width: 80%;
	top:20px;
	padding: 0;
	height: 40px;
  	border: none;
	background: #FFFFFF;
	margin:	60px auto;
    -webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
       -moz-box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
            box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
}

#stacks_in_349734_page3 .shadow-style9stacks_in_349734_page3 span {
	text-align: center !important;
}

#stacks_in_349734_page3 .shadow-style9stacks_in_349734_page3:before,
#stacks_in_349734_page3 .shadow-style9stacks_in_349734_page3:after {
	content:"";
    position:absolute;
    z-index:-1;
    top:50%;
    bottom:0;
    left:40px;
    right:40px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
    		box-shadow:0 0 15px rgba(0,0,0,0.4);
   	-webkit-border-radius:100px / 10px;
       -moz-border-radius:100px / 10px;
    		border-radius:100px / 10px;
}

#stacks_in_349734_page3 .shadow-style9stacks_in_349734_page3:after {
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/* Shadow Style 10 - Divider Line 2 */

#stacks_in_349734_page3 .shadow-style10stacks_in_349734_page3 {
  	height: 20px;
  	overflow: hidden;
   	position:relative;
	width: 80%;
  	border: none;
}



#stacks_in_349734_page3 .shadow-style10stacks_in_349734_page3:after {
  	border-radius: 100%;
  	box-shadow: 0 0 10px #333;
  	content: "";
  	display: block;
  	height: 100%;
  	position: relative;
  	top: +100%;
  	width: 80%;
}



/* FiveShadowThing by RapidWeaver Central  */

#fiveshadowthingstacks_in_349736_page3 {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	 
	width: 100%;
	 
	 
}

#stacks_in_349736_page3 .box {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}

#stacks_in_349736_page3 .rounded,
#stacks_in_349736_page3 .rounded img {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
}

/* Shadow Style 0 - Both Shadows */

#stacks_in_349736_page3 .shadow-style0stacks_in_349736_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349736_page3 .shadow-style0stacks_in_349736_page3:before,
#stacks_in_349736_page3 .shadow-style0stacks_in_349736_page3:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

#stacks_in_349736_page3 .shadow-style0stacks_in_349736_page3:after {
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
			transform: rotate(3deg);
}

/* Shadow Style 1 - Left Shadow */

#stacks_in_349736_page3 .shadow-style1stacks_in_349736_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349736_page3 .shadow-style1stacks_in_349736_page3:before {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

/* Shadow Style 2 - Right Shadow */

#stacks_in_349736_page3 .shadow-style2stacks_in_349736_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349736_page3 .shadow-style2stacks_in_349736_page3:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	right: 10px;
	left: auto;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
			transform: rotate(3deg);
}

/* Shadow Style 3 - Inset */

#stacks_in_349736_page3 .shadow-style3stacks_in_349736_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349736_page3 .shadow-style3stacks_in_349736_page3 {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}
	
/* Shadow Style 4 - Curved */

#stacks_in_349736_page3 .shadow-style4stacks_in_349736_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349736_page3 .shadow-style4stacks_in_349736_page3:before, 
#stacks_in_349736_page3 .shadow-style4stacks_in_349736_page3:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 50%;
	bottom: 0;
	left: 10px;
	right: 10px;
	-webkit-border-radius: 100px / 32px;
	   -moz-border-radius: 100px / 32px;
			border-radius: 100px / 32px;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
			box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}

/* Shadow Style 5 - Side Curves */

#stacks_in_349736_page3 .shadow-style5stacks_in_349736_page3 {
    position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 15px 3px 15px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349736_page3 .shadow-style5stacks_in_349736_page3:before {
   	top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349736_page3 .shadow-style5stacks_in_349736_page3:before,
#stacks_in_349736_page3 .shadow-style5stacks_in_349736_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

#stacks_in_349736_page3 .shadow-style5stacks_in_349736_page3:before {
    right:0;
}

/* Shadow Style 6 - Left Side Curve */

#stacks_in_349736_page3 .shadow-style6stacks_in_349736_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 3px 3px 15px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349736_page3 .shadow-style6stacks_in_349736_page3:before {
   	top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349736_page3 .shadow-style6stacks_in_349736_page3:before,
#stacks_in_349736_page3 .shadow-style6stacks_in_349736_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

/* Shadow Style 7 - Right Side Curve */

#stacks_in_349736_page3 .shadow-style7stacks_in_349736_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 15px 3px 3px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349736_page3 .shadow-style7stacks_in_349736_page3:before {
   	top:10px;
    bottom:10px;
    right:0;
    left:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349736_page3 .shadow-style7stacks_in_349736_page3:before,
#stacks_in_349736_page3 .shadow-style7stacks_in_349736_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

/* Shadow Style 8 - Top/Bottom Curves */

#stacks_in_349736_page3 .shadow-style8stacks_in_349736_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 15px 3px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349736_page3 .shadow-style8stacks_in_349736_page3:before,
#stacks_in_349736_page3 .shadow-style8stacks_in_349736_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

#stacks_in_349736_page3 .shadow-style8stacks_in_349736_page3:before {
   	top:0;
    bottom:0;
    left:10px;
    right:10px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
    		box-shadow:0 0 15px rgba(0,0,0,0.4);
   	-webkit-border-radius: 100px / 10px;
	   -moz-border-radius: 100px / 10px;
			border-radius: 100px / 10px;
}

/* Shadow Style 9 - Divider Line 1 */

#stacks_in_349736_page3 .shadow-style9stacks_in_349736_page3 {
   	position:relative;
	width: 80%;
	top:20px;
	padding: 0;
	height: 40px;
  	border: none;
	background: #FFFFFF;
	margin:	60px auto;
    -webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
       -moz-box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
            box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
}

#stacks_in_349736_page3 .shadow-style9stacks_in_349736_page3 span {
	text-align: center !important;
}

#stacks_in_349736_page3 .shadow-style9stacks_in_349736_page3:before,
#stacks_in_349736_page3 .shadow-style9stacks_in_349736_page3:after {
	content:"";
    position:absolute;
    z-index:-1;
    top:50%;
    bottom:0;
    left:40px;
    right:40px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
    		box-shadow:0 0 15px rgba(0,0,0,0.4);
   	-webkit-border-radius:100px / 10px;
       -moz-border-radius:100px / 10px;
    		border-radius:100px / 10px;
}

#stacks_in_349736_page3 .shadow-style9stacks_in_349736_page3:after {
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/* Shadow Style 10 - Divider Line 2 */

#stacks_in_349736_page3 .shadow-style10stacks_in_349736_page3 {
  	height: 20px;
  	overflow: hidden;
   	position:relative;
	width: 80%;
  	border: none;
}



#stacks_in_349736_page3 .shadow-style10stacks_in_349736_page3:after {
  	border-radius: 100%;
  	box-shadow: 0 0 10px #333;
  	content: "";
  	display: block;
  	height: 100%;
  	position: relative;
  	top: +100%;
  	width: 80%;
}



/* FiveShadowThing by RapidWeaver Central  */

#fiveshadowthingstacks_in_349738_page3 {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	 
	width: 100%;
	 
	 
}

#stacks_in_349738_page3 .box {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}

#stacks_in_349738_page3 .rounded,
#stacks_in_349738_page3 .rounded img {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
}

/* Shadow Style 0 - Both Shadows */

#stacks_in_349738_page3 .shadow-style0stacks_in_349738_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349738_page3 .shadow-style0stacks_in_349738_page3:before,
#stacks_in_349738_page3 .shadow-style0stacks_in_349738_page3:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

#stacks_in_349738_page3 .shadow-style0stacks_in_349738_page3:after {
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
			transform: rotate(3deg);
}

/* Shadow Style 1 - Left Shadow */

#stacks_in_349738_page3 .shadow-style1stacks_in_349738_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349738_page3 .shadow-style1stacks_in_349738_page3:before {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
		-ms-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

/* Shadow Style 2 - Right Shadow */

#stacks_in_349738_page3 .shadow-style2stacks_in_349738_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349738_page3 .shadow-style2stacks_in_349738_page3:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	right: 10px;
	left: auto;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: #B3B3B3;
	-webkit-box-shadow: 0 15px 10px #A8A8A8;
	   -moz-box-shadow: 0 15px 10px #A8A8A8;
			box-shadow: 0 15px 10px #A8A8A8;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
		-ms-transform: rotate(3deg);
			transform: rotate(3deg);
}

/* Shadow Style 3 - Inset */

#stacks_in_349738_page3 .shadow-style3stacks_in_349738_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349738_page3 .shadow-style3stacks_in_349738_page3 {
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
}
	
/* Shadow Style 4 - Curved */

#stacks_in_349738_page3 .shadow-style4stacks_in_349738_page3 {
	position: relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 0 3px 15px 3px;
	background: #FFFFFF;
}

#stacks_in_349738_page3 .shadow-style4stacks_in_349738_page3:before, 
#stacks_in_349738_page3 .shadow-style4stacks_in_349738_page3:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 50%;
	bottom: 0;
	left: 10px;
	right: 10px;
	-webkit-border-radius: 100px / 32px;
	   -moz-border-radius: 100px / 32px;
			border-radius: 100px / 32px;
	-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
			box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}

/* Shadow Style 5 - Side Curves */

#stacks_in_349738_page3 .shadow-style5stacks_in_349738_page3 {
    position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 15px 3px 15px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349738_page3 .shadow-style5stacks_in_349738_page3:before {
   	top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349738_page3 .shadow-style5stacks_in_349738_page3:before,
#stacks_in_349738_page3 .shadow-style5stacks_in_349738_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

#stacks_in_349738_page3 .shadow-style5stacks_in_349738_page3:before {
    right:0;
}

/* Shadow Style 6 - Left Side Curve */

#stacks_in_349738_page3 .shadow-style6stacks_in_349738_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 3px 3px 15px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349738_page3 .shadow-style6stacks_in_349738_page3:before {
   	top:10px;
    bottom:10px;
    left:0;
    right:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349738_page3 .shadow-style6stacks_in_349738_page3:before,
#stacks_in_349738_page3 .shadow-style6stacks_in_349738_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

/* Shadow Style 7 - Right Side Curve */

#stacks_in_349738_page3 .shadow-style7stacks_in_349738_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 3px 15px 3px 3px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349738_page3 .shadow-style7stacks_in_349738_page3:before {
   	top:10px;
    bottom:10px;
    right:0;
    left:50%;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
    		box-shadow:0 0 15px rgba(0,0,0,0.6);
 	-webkit-border-radius:10px / 100px;
       -moz-border-radius:10px / 100px;
    		border-radius:10px / 100px;
}

#stacks_in_349738_page3 .shadow-style7stacks_in_349738_page3:before,
#stacks_in_349738_page3 .shadow-style7stacks_in_349738_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

/* Shadow Style 8 - Top/Bottom Curves */

#stacks_in_349738_page3 .shadow-style8stacks_in_349738_page3 {
   position:relative;
	width: px;
	height: auto;
	padding: 0;
	border: 1px solid #FFFFFF;
	margin: 15px 3px;
	background: #FFFFFF;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	    	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#stacks_in_349738_page3 .shadow-style8stacks_in_349738_page3:before,
#stacks_in_349738_page3 .shadow-style8stacks_in_349738_page3:after {
    content:"";
    position:absolute;
    z-index:-2;
}

#stacks_in_349738_page3 .shadow-style8stacks_in_349738_page3:before {
   	top:0;
    bottom:0;
    left:10px;
    right:10px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
    		box-shadow:0 0 15px rgba(0,0,0,0.4);
   	-webkit-border-radius: 100px / 10px;
	   -moz-border-radius: 100px / 10px;
			border-radius: 100px / 10px;
}

/* Shadow Style 9 - Divider Line 1 */

#stacks_in_349738_page3 .shadow-style9stacks_in_349738_page3 {
   	position:relative;
	width: 80%;
	top:20px;
	padding: 0;
	height: 40px;
  	border: none;
	background: #FFFFFF;
	margin:	60px auto;
    -webkit-box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
       -moz-box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
            box-shadow:0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px rgba(0, 0, 0, 0) inset;
}

#stacks_in_349738_page3 .shadow-style9stacks_in_349738_page3 span {
	text-align: center !important;
}

#stacks_in_349738_page3 .shadow-style9stacks_in_349738_page3:before,
#stacks_in_349738_page3 .shadow-style9stacks_in_349738_page3:after {
	content:"";
    position:absolute;
    z-index:-1;
    top:50%;
    bottom:0;
    left:40px;
    right:40px;
    -webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
       -moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
    		box-shadow:0 0 15px rgba(0,0,0,0.4);
   	-webkit-border-radius:100px / 10px;
       -moz-border-radius:100px / 10px;
    		border-radius:100px / 10px;
}

#stacks_in_349738_page3 .shadow-style9stacks_in_349738_page3:after {
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/* Shadow Style 10 - Divider Line 2 */

#stacks_in_349738_page3 .shadow-style10stacks_in_349738_page3 {
  	height: 20px;
  	overflow: hidden;
   	position:relative;
	width: 80%;
  	border: none;
}



#stacks_in_349738_page3 .shadow-style10stacks_in_349738_page3:after {
  	border-radius: 100%;
  	box-shadow: 0 0 10px #333;
  	content: "";
  	display: block;
  	height: 100%;
  	position: relative;
  	top: +100%;
  	width: 80%;
}




#stacks_in_350255_page3 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_350256_page3 {
	font-size: 95%;
}

#stacks_in_349393_page3 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_350233_page3 {
	font-size: 95%;
}

#stacks_in_350234_page3 {
	font-size: 75%;
}
#stacks_in_p350231_n350198_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p350231_n350198_page3>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p350231_n350198_page3>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p350231_n350198_page3>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p350231_n350198_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p350231_n350198_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p350231_n350238_page3 {
	font-size: 90%;
}

#stacks_in_p350231_n350203_page3 {
	font-size: 90%;
}
#stacks_in_p350231_n350207_page3 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_p350231_n350207_page3 ul li.custom{font-size:16px}#stacks_in_p350231_n350207_page3 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_p350231_n350207_page3 ul.color i.icon-color1{color:rgba(34, 34, 34, 1.00)}#stacks_in_p350231_n350207_page3 ul.color i.icon-color2{color:rgba(0, 128, 255, 1.00)}#stacks_in_p350231_n350207_page3 .fa-li{line-height:1.6;top:0}

#stacks_in_p350231_n350210_page3 {
	font-size: 90%;
}
#stacks_in_p350231_n350215_page3 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_p350231_n350215_page3 ul li.custom{font-size:16px}#stacks_in_p350231_n350215_page3 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_p350231_n350215_page3 ul.color i.icon-color1{color:rgba(34, 34, 34, 1.00)}#stacks_in_p350231_n350215_page3 ul.color i.icon-color2{color:rgba(0, 128, 255, 1.00)}#stacks_in_p350231_n350215_page3 .fa-li{line-height:1.6;top:0}

#stacks_in_p350231_n350218_page3 {
	font-size: 95%;
}

#stacks_in_p350231_n350219_page3 {
	font-size: 95%;
}

#stacks_in_p350231_n350221_page3 {
	font-size: 95%;
}
/* Trunky General Styles */

#stacks_in_p350231_n350235_page3 .trunky {
	margin-top:20px;
}

#stacks_in_p350231_n350235_page3 .trunky:first-child {
	margin:0;
}



/* End Trunky General Styles */
#stacks_in_pp350231_n350234_n350065_page3 {
	font-size: 95%;
}

#stacks_in_p348337_n350065_page3 {
	font-size: 95%;
}
